Browse Source

Update build-unix.md

Debian also need libboost-all-dev installed.
pull/1/head
JL2035 8 years ago
parent
commit
347a3a3eaa
  1. 2
      doc/build-unix.md

2
doc/build-unix.md

@ -63,7 +63,7 @@ Build requirements: @@ -63,7 +63,7 @@ Build requirements:
sudo apt-get install build-essential libtool autotools-dev autoconf pkg-config libssl-dev
for Ubuntu 12.04 and later:
for Ubuntu 12.04 and later or Debian 7 and later libboost-all-dev has to be installed:
sudo apt-get install libboost-all-dev

Loading…
Cancel
Save